Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156716 - php-rrdtool does not work
Summary: php-rrdtool does not work
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rrdtool
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-03 16:11 UTC by Chris Jones
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-20 11:27:31 UTC


Attachments (Terms of Use)

Description Chris Jones 2005-05-03 16:11:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/312.1 (KHTML, like Gecko) Safari/312

Description of problem:
When enabled the php-rrdtool module causes the following error "PHP Warning:  Unknown(): Invalid 
library (maybe not a PHP library) 'rrdtool.so' in Unknown on line 0"

Version-Release number of selected component (if applicable):
php-rrdtool-1.0.49-3

How reproducible:
Always

Steps to Reproduce:
1. Install the package
2. Run a php script
3. Hit an error
  

Actual Results:  You get the above arror

Expected Results:  No error

Additional info:

Comment 1 Matthias Saou 2005-05-20 11:27:31 UTC
There was a second include line missing in the php module patch already
included. This is now fixed in the 1.0.49-4 packages that should show up soon.


Note You need to log in before you can comment on or make changes to this bug.